## r-cran-clisymbols 1.2.0

=== DESCRIPTION ===
Package: clisymbols
Title: Unicode Symbols at the R Prompt
Version: 1.2.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Sindre", "Sorhus", role = "aut")
    )
Description: A small subset of Unicode symbols, that are useful
    when building command line applications. They fall back to
    alternatives on terminals that do not support Unicode.
    Many symbols were taken from the 'figures' 'npm' package
    (see <https://github.com/sindresorhus/figures>).
License: MIT + file LICENSE
URL: https://github.com/gaborcsardi/clisymbols
BugReports: https://github.com/gaborcsardi/clisymbols/issues
Suggests: testthat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-05-21 10:41:16 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Sindre Sorhus [aut]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-21 17:19:19 UTC

=== debian/changelog ===
r-cran-clisymbols (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:18:51 +0200

r-cran-clisymbols (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #911982)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 26 Oct 2018 22:08:11 +0200

=== debian/control ===
Source: r-cran-clisymbols
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clisymbols
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clisymbols.git
Homepage: https://cran.r-project.org/package=clisymbols
Rules-Requires-Root: no

Package: r-cran-clisymbols
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Unicode Symbols at the R Prompt
 A small subset of Unicode symbols, that are useful
 when building command line applications. They fall back to
 alternatives on terminals that do not support Unicode.
 Many symbols were taken from the 'figures' 'npm' package
 (see <https://github.com/sindresorhus/figures>).
